• 0

    posted a message on Modded Single Player Crash on 1.12.2

    https://pastebin.com/XyxLp0jW


    It started crashing after I installed JEI, Code Chicken Lib, and NEI even though they're the correct version... I tried removing mods/changing versions to see if there was some sort of clashing going on but nothing has helped so far. I've switched Forge version numerous times, hoping one would fix the problem....


    Any support would be great!

    Posted in: Java Edition Support
  • To post a comment, please or register a new account.